MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0029050Open CASCADE[OCCT] OCCT:Testspublic2017-08-25 10:582017-09-08 15:09
Reporterbugmaster 
Assigned Toabv 
PrioritynormalSeverityfeature 
StatusverifiedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version[OCCT] 7.3.0*Fixed in Version 
Summary0029050: SKIPPED test cases are no listed in header of summary.html
DescriptionSKIPPED test cases are no listed in header of summary.html like FAILED and IMPROVEMENT. It is very difficult to find SKIPPED test case in the body of summary.html among ~ 20000 test cases
Steps To ReproduceN/A
TagsNo tags attached.
Test case numberNot required
Attached Files

- Relationships

-  Notes
(0070278)
git (administrator)
2017-09-06 16:24

Branch CR29050 has been created by inv.

SHA-1: 2299c9e8f81c3e565c90ca38068c7e97fdd3c245


Detailed log of new commits:

Author: bugmaster
Date: Wed Sep 6 16:24:25 2017 +0300

    0029050: SKIPPED test cases are no listed in header of summary.html
    
    Adding list SKIPPED test cases in header of summary.html under header Skipped:
(0070279)
bugmaster (administrator)
2017-09-06 16:25

Andrey,

Could you please review suggested fix
(0070299)
git (administrator)
2017-09-07 09:58

Branch CR29050 has been updated forcibly by abv.

SHA-1: d0e5a2e38d4ff8449ab4adebe3f8e12a65a292d9
(0070300)
abv (manager)
2017-09-07 10:16

Reviewed with some amendments, please integrate
(0070348)
git (administrator)
2017-09-08 15:09

Branch CR29050 has been deleted by kgv.

SHA-1: d0e5a2e38d4ff8449ab4adebe3f8e12a65a292d9

- Related Changesets
occt: master d0e5a2e3
Timestamp: 2017-09-06 13:24:25
Author: abv
Committer: abv
Details ] Diff ]
0029050: SKIPPED test cases are no listed in header of summary.html

Adding list of SKIPPED test cases in header of summary.html under header Skipped:, and in the end of text log file
mod - src/DrawResources/TestCommands.tcl Diff ] File ]

- Issue History
Date Modified Username Field Change
2017-08-25 10:58 bugmaster New Issue
2017-08-25 10:58 bugmaster Assigned To => abv
2017-08-25 10:58 bugmaster Status new => feedback
2017-09-06 16:20 bugmaster Assigned To abv => bugmaster
2017-09-06 16:24 git Note Added: 0070278
2017-09-06 16:25 bugmaster Note Added: 0070279
2017-09-06 16:25 bugmaster Assigned To bugmaster => abv
2017-09-06 16:25 bugmaster Status feedback => assigned
2017-09-07 09:58 git Note Added: 0070299
2017-09-07 10:15 abv Assigned To abv => apn
2017-09-07 10:15 abv Status assigned => resolved
2017-09-07 10:15 abv Steps to Reproduce Updated View Revisions
2017-09-07 10:16 abv Note Added: 0070300
2017-09-07 10:16 abv Assigned To apn => bugmaster
2017-09-07 10:16 abv Status resolved => reviewed
2017-09-07 10:19 bugmaster Status reviewed => tested
2017-09-07 11:34 bugmaster Test case number => Not required
2017-09-08 14:55 abv Changeset attached => occt master d0e5a2e3
2017-09-08 14:55 abv Assigned To bugmaster => abv
2017-09-08 14:55 abv Status tested => verified
2017-09-08 14:55 abv Resolution open => fixed
2017-09-08 15:09 git Note Added: 0070348


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker